[uWSGI] http://uwsgi-docs.readthedocs.org/en/latest/Options.html#reuse-port Linux >= 3.9?

Daniel Holth dholth at gmail.com
Mon Apr 13 20:55:55 CEST 2015


Should http://uwsgi-docs.readthedocs.org/en/latest/Options.html#reuse-port
read "only on BSD or Linux >= 3.9"? Assuming this translates to
SO_REUSEPORT?

Thanks,

Daniel Holth


More information about the uWSGI mailing list